@charset "UTF-8";
@import url(http://netdna.bootstrapcdn.com/font-awesome/4.0.3/css/font-awesome.min.css);
* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

                                            
html {
  width: 99%;
  height: 96%;
overflow: auto;
}


body {
background: #bbbbbb;
text-align: center;
margin: 0;
}

.content
{
   max-width: 900px;
   margin: 0 auto;
   text-align: left;
}

.header {
 background: url(http://kvazar.me/inc/menu_gradient_600.jpg) no-repeat, #f2f2f2;
 background-position: center top;
}

.headtext {
    opacity: 1;
    text-shadow: 1px 1px 1px rgba(0,0,0,.4);
}


p a {
    opacity: .5;
}

p a:hover {
    opacity: 1;
    text-shadow: 1px 1px 1px rgba(0,0,0,.4);
    position: relative;
    top: -1px;
}

body {
  width: 100%;
  height: 100%;
  display: box;
  box-align: center;
  box-pack: center;
  transform: translate3d(0, 0, 0);
}


.clearfix {
  zoom: 1;
}
.clearfix:before, .clearfix:after {
  content: "\0020";
  display: block;
  height: 0;
  overflow: hidden;
}
.clearfix:after {
  clear: both;
}


ul.icon {
list-style-type: none;
  position: relative;
  -moz-transform: rotate(-5deg) skew(0deg, 0deg);
  -ms-transform: rotate(-5deg) skew(0deg, 0deg);
  -webkit-transform: rotate(-5deg) skew(0deg, 0deg);
  transform: rotate(-5deg) skew(0deg, 0deg);
}

ul.icon a {
  background: #404040;
  /*фон кнопки*/
  color: #fff;
  /*цвет текста*/
  text-align: center;
  height: 2.5em;
  width: 10em;
  vertical-align: middle;
  line-height: 2.5em;
  border-bottom: 1px solid #060606;
  position: relative;
  display: block;
  font-family: Tahoma, Geneva, sans-serif;
  text-decoration: none;
  text-shadow: 0px 0px 3px #777, 0px 0px 5px #f00;
  font-weight: bold;
  -moz-box-shadow: -2em 1.5em 0 #e1e1e1;
  -webkit-box-shadow: -2em 1.5em 0 #e1e1e1;
  box-shadow: -2em 1.5em 0 #e1e1e1;
  /*e1e1e1*/
  -moz-transition: all 0.25s linear;
  -o-transition: all 0.25s linear;
  -webkit-transition: all 0.25s linear;
  transition: all 0.25s linear;
}
ul.icon a:hover {
  background: #888888;
  /*фон кнопки после выделения, был ff6e42*/
  color: #fffcfb;
  -moz-transform: translate(0.3em, -0.3em);
  -ms-transform: translate(0.3em, -0.3em);
  -webkit-transform: translate(0.3em, -0.3em);
  transform: translate(0.3em, -0.3em);
  -moz-transition: all 0.25s linear;
  -o-transition: all 0.25s linear;
  -webkit-transition: all 0.25s linear;
  transition: all 0.25s linear;
  -moz-box-shadow: -2em 2em 0 #ffe1e1;
  -webkit-box-shadow: -2em 2em 0 #ffe1e1;
  box-shadow: -2em 2em 0 #ffe1e1;
  /*e1e1e1*/
}
ul.icon a:hover:before, ul.icon a:hover:after {
  -moz-transition: all 0.25s linear;
  -o-transition: all 0.25s linear;
  -webkit-transition: all 0.25s linear;
  transition: all 0.25s linear;
}
ul.icon a:hover:before {
  /*боковая хрень после выделения*/
  background: #121212;
  width: 0.8em;
  top: 0.4em;
  left: -0.8em;
}
ul.icon a:hover:after {
  /*нижняя хрень после выделения*/
  background: #121212;
  /* 121212 было b65234*/
  width: 0.8em;
  height: 10em;
  bottom: -5.4em;
  left: 4.2em;
}
ul.icon a:before, ul.icon a:after {
  -moz-transition: all 0.25s linear;
  -o-transition: all 0.25s linear;
  -webkit-transition: all 0.25s linear;
  transition: all 0.25s linear;
}
ul.icon a:after {
  /*нижняя хрень до выделения*/
  content: "";
  position: absolute;
  height: 10em;
  background: #181818;
  width: 0.5em;
  bottom: -5.26em;
  left: 4.5em;
  -moz-transform: rotate(90deg) skew(0deg, 45deg);
  -ms-transform: rotate(90deg) skew(0deg, 45deg);
  -webkit-transform: rotate(90deg) skew(0deg, 45deg);
  transform: rotate(90deg) skew(0deg, 45deg);
}
ul.icon a:before {
  /*боковая хрень до выделения*/
  content: "";
  position: absolute;
  height: 2.5em;
  background: #121212;
  width: 0.5em;
  top: 0.25em;
  left: -0.5em;
  -moz-transform: skewY(-45deg);
  -ms-transform: skewY(-45deg);
  -webkit-transform: skewY(-45deg);
  transform: skewY(-45deg);
}


h1 {/*уменьшаем отступы*/
    margin-top: 0px; 
    margin-bottom: 0px;
   }


h2 {
    margin-top: 10px; 
    margin-bottom: 0px;
   }

h3 {
    margin-top: 10px; 
    margin-bottom: 0px;
   }
